POST
/case/tags/{caseId}
curl \
--request POST 'http://api.example.com/case/tags/{caseId}' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--header "organization: string" \
--data '{
"name": "string",
"backgroundColor": "string",
"textColor": "string",
"severity": "info"
}'
Request examples
# Headers
organization: string
# Payload
{
"name": "string",
"backgroundColor": "string",
"textColor": "string",
"severity": "info"
}
Response examples (201)
{
"data": {
"createdAt": "2026-01-15T14:30:00.000Z",
"updatedAt": "2026-01-15T14:30:00.000Z",
"id": "507f1f77bcf86cd799439011",
"name": "Important",
"nameLowercase": "important",
"backgroundColor": "#FDE68A",
"textColor": "#92400E",
"type": "system",
"severity": "info",
"origin": "manual",
"creatorAccessType": "org",
"isActive": true
},
"statusCode": 201,
"timestamp": "2026-01-15T10:15:00.000Z"
}